﻿#header {
    position: relative;
}

#header .left-corner {
    position: absolute;
    top: 0px;
    left: -6px;
    width: 6px;
    height: 107px;
}

#header .right-corner {
    position: absolute;
    top: 0px;
    right: -6px;
    width: 6px;
    height: 107px;
}

#user-navigation-icons a span {
    cursor: pointer;
}

 .personal-area-btn
{    	
	width: 120px;
	height: 20px;
	margin-top: 5px;
      behavior: url(../../Content/SupportAndInstructions/border-radius.htc);
	border-radius: 10px;
    font-size : 16px;
    text-align : center ;
    font-weight:bold;
   
}

 
 .myButton {
	-moz-box-shadow: 0px 1px 2px 1px #276873;
	-webkit-box-shadow: 0px 1px 2px 1px #276873;
	box-shadow: 0px 1px 2px 1px #276873;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
      behavior: url(../../Content/SupportAndInstructions/border-radius.htc);
	border-radius:8px;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	padding:5px 9px;
	text-decoration:none;
	text-shadow:0px 1px 0px #3d768a;
    
    width:75px;
    height:13px;
    text-align:left;
    margin-top :1px;
    margin-right :35px;
}

    .myButton:hover {
        background-color: #05ab5e;
    }


.myButton:active {
	position:relative;
	top:1px;
}

.gobtn{
      padding: 0px 0px 13px 0px;
      text-indent:-9999px;
      width:106px;
      display:inline-block;
}
  
